@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family:"Lucida Grande", sans-serif;
	font-size: 12px;
	color: #4D4D4D;
	text-rendering: optimizeLegibility;
}
body {
	background-color: #FFFFFF;
}

a {
	color: #929292;
	outline: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
}

a.textlink:link {font-size:11px;
	color:#58929E;
	line-height:13pt;
}
a.textlink:visited {font-size:11px;
	color:#58929E;
	line-height:13pt;
}
a.textlink:hover {font-size:11px;
	color:#000000;
	line-height:13pt;
}
a.textlink:active {
	text-decoration: none;
}

a.contact:link {
	color:#4D4D4D;
}
a.contact:visited {
	color:#4D4D4D;
}
a.contact:hover {
	color:#000000;
}
a.contact:active {
	text-decoration: none;
}


.metalink a span {
display: none;
}

.metalink a:hover > span {
display: inline;
}

span.subsubmenu {
	visibility:hidden;
	font-size:9px;
	line-height:8pt;
	letter-spacing:.5px;
}
span.subsubmenublk {
	font-size:9px;
	color:#000000;
	line-height:8pt;
	letter-spacing:.5px;
}
span.subsubmenu2 {
	visibility:hidden;
	font-size:9px;
	line-height:8pt;
	letter-spacing:.5px;
}
span.subsubmenublk2 {
	visibility:hidden;
	font-size:9px;
	color:#000000;
	line-height:8pt;
	letter-spacing:.5px;
}


.menu {font-size: 9px;
	letter-spacing:1.5px;
	font-weight:bold;
}
.menublk {font-size: 9px;
	letter-spacing:1.5px;
	font-weight:bold;
	color:#000000;
}
.submenu {font-size: 7px;
	letter-spacing:1px;
	line-height:9pt;
	font-weight:bold;
}
.submenublk {font-size: 7px;
	letter-spacing:1px;
	line-height:9pt;
	font-weight:bold;
	color:#000000;
}

h3 {font-size: 9px;
	letter-spacing:1.5px;
	font-weight:bold;
}
.h3 {font-size: 9px;
	letter-spacing:1.5px;
	font-weight:bold;
}
.h3gry {font-size: 9px;
	letter-spacing:1.5px;
	font-weight:bold;
	color:#4D4D4D;
}
.h3white {font-size: 9px;
	letter-spacing:1.5px;
	font-weight:bold;
	color:#ffffff;
}
.h3indent {font-size: 9px;
	letter-spacing:1.5px;
	font-weight:bold;
	margin-left:52px;
}
.h3indenttopmargin {font-size: 9px;
	letter-spacing:1.5px;
	font-weight:bold;
	margin-left:52px;
	margin-top:25px;
}
.smalllink {font-size: 7px;
	letter-spacing:1px;
	line-height:10pt;
	font-weight:bold;
}
.indenttext {font-size:11px;
	margin-left:52px;
	margin-bottom:20px;
	line-height:13pt;
	text-align:justify;
}
.indenttext2 {font-size:11px;
	margin-left:52px;
	line-height:13pt;
	text-align:justify;
}
.tfindenttext {font-size:11px;
	margin-left:52px;
	margin-right:380px;
	margin-bottom:20px;
	line-height:13pt;
	text-align:justify;
}
.noindenttext {font-size:11px;
	margin-bottom:20px;
	line-height:13pt;
	text-align:justify;
}
.indenttexthang {font-size:11px;
	margin-left:43px;
	margin-right:-13px;
	margin-bottom:20px;
	line-height:13pt;
	text-align:justify;
}

.smallcap {font-size: 9px;
	letter-spacing:1px;
}
.linksmallcap {font-size: 8px;
	letter-spacing:1px;
}
/*.seriftext {font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:justify;
	letter-spacing:1px;

}*/
.seriftext {font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:justify;
	letter-spacing:1px;
	font-weight:lighter;
	line-height:6pt;

}
.seriftext2 {font-size: 8px;
	letter-spacing:1.5px;
	font-weight:bold;
	border-top: 3px solid #4D4D4D;
	border-bottom: 1px solid #4D4D4D;
	margin-bottom:18px;
	margin-top:41px;
	padding-bottom:8px;
	padding-top:8px;
}
.resourcelinks {font-size: 9px;
	letter-spacing:1.5px;
	line-height:20pt;
	font-weight:bold;
	margin-left:52px;
	margin-top:18px;
	color: #4D4D4D;
	text-transform:uppercase;
}
.bottomborder {
	border-bottom: 1px solid #4D4D4D;
	margin-top:-5px;
	margin-bottom:18px;
}
.topbottomborder {
	border-top: 1px solid #4D4D4D;
	border-bottom: 1px solid #4D4D4D;
	margin-top:37px;
	margin-bottom:18px;
	padding-bottom:6px;
	padding-top:6px;
}



#wrapper {
	background-color:#FFFFFF;
	width:1080px;
	height: auto;
	position:relative;
	margin:0;
}
#wrapperteach {
	background-color:#FFFDD8;
	width:1080px;
	height: auto;
	position:relative;
	margin:0;
}

#tagline {
	position:absolute;
	top:34px;
	left:192px;
	height:14px;
	width:300px;
}
#studio {
	position:absolute;
	top:34px;
	left:570px;
	height:14px;
	width:53px;
}
#classroom {
	position:absolute;
	top:34px;
	left:640px;
	height:14px;
	width:85px;
	text-align:center;
}
#playground {
	position:absolute;
	top:34px;
	left:748px;
	height:14px;
	width:85px;
	text-align:center;
}
#colophon {
	position:absolute;
	top:34px;
	left:849px;
	height:14px;
	width:79px;
	text-align:right;
}
#paren {
	position:absolute;
	top:68px;
	left:155px;
	height:70px;
	width:30px;
}
#submenu1 {
	position:absolute;
	top:77px;
	left:192px;
	height:60px;
	width:500px;
}

#intro {
	position:absolute;
	top:191px;
	left:166px;
	height:160;
	width:770px;
}
#prefacebody {
	position:absolute;
	top:370px;
	left:166px;
	height:236;
	width:770px;
}
#content {
	position:absolute;
	top:153px;
	left:140px;
	height:auto;
	width:770px;
	padding-bottom:50px;
}
#contentcol1 {
	position:absolute;
	top:153px;
	left:140px;
	height:auto;
	width:377px;
	padding-bottom:50px;
}
#contentcol1b {
	position:absolute;
	top:153px;
	left:140px;
	height:auto;
	width:390px;
	padding-bottom:50px;
}
#contentcol2 {
	position:absolute;
	top:153px;
	left:570px;
	height:auto;
	width:356px;
	padding-bottom:50px;
}
#contact {
	position:absolute;
	top:615px;
	left:192px;
	height:20px;
	width:746px;
	text-align:center;
}